Subject: WG Last Call: draft-ietf-l2vpn-ipls-05.txt

From: Shane Amante <[email-masked]>
Date: Sun, 18 Dec 2005 18:08:10 -0700

Folks,

This note starts a WG Last Call for comments on: draft-ietf-l2vpn- 
ipls-05.txt, "IP-Only LAN Service (IPLS)".  It can be found at:
http://www.ietf.org/internet-drafts/draft-ietf-l2vpn-ipls-05.txt

Please thoroughly review the document and send any comments to the  
list.  Also, please indicate whether you do or do not believe this  
document is ready to go to the IESG.

Due to the holidays, the WG Last Call will end on 13 Jan 2006 at 1700  
MST (UTC/GMT -7).

-shane